uuid: 0754b5bc-9540-4745-9a45-640c5054c125
langcode: en
status: true
dependencies:
  config:
    - node.type.country
id: node.country.menu_link
field_name: menu_link
entity_type: node
bundle: country
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
